Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: edit-distance
Upstream-Contact: Florian Ebeling <florian.ebeling@gmail.com>
Source: https://github.com/febeling/edit-distance

Files: *
Copyright: 2015-2019 Florian Ebeling <florian.ebeling@gmail.com>
License: Apache-2.0

Files: debian/*
Copyright:
 2019 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2019 Niklas Claesson <nicke.claesson@gmail.com>
License: Apache-2.0

License: Apache-2.0
 Debian systems provide the Apache 2.0 license in
 /usr/share/common-licenses/Apache-2.0
